> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rcur.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Get current organization



## OpenAPI

````yaml /openAPI.json get /api/v2/organizations/me
openapi: 3.0.2
info:
  title: Laravel
  version: 2.0.0
servers:
  - url: https://rcur.app
security:
  - '': []
tags:
  - name: Customers
  - name: Payment Links
  - name: Subscriptions
  - name: Follow-ups
  - name: Orders
  - name: Payments
  - name: Mandates
  - name: Products
  - name: Organization
paths:
  /api/v2/organizations/me:
    get:
      tags:
        - Organization
      summary: Get current organization
      responses:
        '200':
          description: Organization details
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Organization'
components:
  schemas:
    Organization:
      type: object
      required:
        - id
        - name
        - email
      properties:
        id:
          type: string
          example: org_abc123
        name:
          type: string
          example: Acme B.V.
        email:
          type: string
          example: info@acme.nl
        mollie_organization_id:
          type: string
          nullable: true
          example: org_12345678

````